Compile Date

 Compile Date: 2001-06-12


Personalizing your workspace

In Windows, you have a broad range of choices for customizing your computer environment to suit your work habits and personal preferences. You can change the way things look on the screen and change the behavior of the mouse and keyboard. For example, you can change the Windows color scheme or set the mouse to open files with a single click instead of a double click.

You can also add and remove items from the desktop and Start menu. Many users put shortcuts on the desktop or the Start menu for quick access to the files and programs they use most often. Depending on your country or region of the world, you can install additional languages, add and switch between keyboard layouts, and choose formats for displaying times, dates, numbers, and currency.

If your computer is used by more than one person, each person can customize the computer without erasing another person's settings. Windows automatically saves the settings for each user and activates that user's settings when the user logs on.

XOX

Related Topics


Lock a computer in a domain environment

Microsoft Windows graphic

To lock a computer in a domain environment

  1. Press CTRL+ALT+DELETE.
  2. Click Lock Computer.

    3. Windows displays the Computer Locked dialog box. Your system is now locked, preventing everyone except you or a system administrator from unlocking your system and viewing any open files or programs.

Note

  • To unlock your computer, press CTRL+ALT+DELETE, type your password, and then click OK.


Add selected items to the Start menu

To add selected items to the Start menu

XOX

Note

  • You can remove an item from the Start menu by clearing its check box in the last step of this procedure.


Display a program at the top of the Start menu

To display a program at the top of the Start menu

  1. Right-click the program you want to display at the top of the Start menu.

    You can right-click a program on the Start menu, in Windows Explorer, in My Computer, or on the desktop.

  2. Click Pin to Start menu.

    The program is displayed in the pinned items list in the area above the separator line on the Start menu.

Notes

  • You can remove the program from the pinned items list by right-clicking the program and then clicking Unpin from Start menu.
  • You can change the order of the programs on the pinned items list by dragging a program to a new position.
  • You cannot pin or unpin items using the Classic Start menu. XOX


Change the way All Programs opens from the Start menu

To change the way All Programs opens from the Start menu

  1. Right-click the Start button, and then click Properties.
  2. On the Start Menu tab, click Start menu, and then click Customize.
  3. On the Advanced tab, select the Open submenus when I pause on them with my mouse check box.

    The next time you click Start, and point to All Programs, you see a list of available programs.


Change the Start menu style

To change the Start menu style

  1. Right-click the Start button, and then click Properties.
  2. On the Start Menu tab, click one of the following options:
    • To select the default Start menu, click Start menu.
    • To select the style from an earlier version of Windows, click Classic Start menu.

    The next time you click Start, the Start menu displays the new style.

Note

  • To make additional selections for the Start menu style, click Customize. Additional selections include specifying the items you want to display on the Start menu, setting submenus to open when you pause on them with your mouse, and clearing your list of recently used programs, documents, and Web sites.


Log off the computer

To log off from the computer

  • Click Start, click Log off, and then click Log off.

    When you log off from the computer, you close your user account but the computer remains on for easy access the next time you log on.

    To log on, click your user account icon on the Welcome screen. Or, on a domain, press CTRL+ALT+DEL, and then type your account information.


Change users without logging off in a workgroup environment

To change users without logging off in a workgroup environment

  1. Click Start, click Log off, and then click Switch User.
  2. On the Welcome screen, click another user account icon.

    Windows displays the new user's desktop and settings.

Note

  • You can identify the current user account by clicking Start and reading the account name located on the Start menu.


Start menu overview

Clicking Start displays a menu that lets you easily access the most useful items on your computer. You can click Help and Support to learn how to use Windows, obtain troubleshooting information, receive support, and more. Clicking All Programs opens a list of programs currently installed on your computer.

The list of programs on the Start menu is divided into two parts: the programs displayed above the separator line (also known as the pinned items list) and the programs displayed below the separator line (also known as the most frequently used programs list). The programs on the pinned items list remain there and are always available for you to click to start them. You can add programs to the pinned items list. XOX

Programs are added to the most frequently used programs list when you use them. Windows has a default number of programs that are displayed on the most frequently used programs list. When that number of programs is reached, the programs you have not opened recently are replaced by the programs you used last. You can change the default number of programs displayed on the most frequently used programs list. XOX

You can customize the Start menu by adding a folder called My Recent Documents that contains the files you opened most recently. Another way you can customize the Start menu is to set items to open when you pause on them with the mouse, a simpler way to view the contents of the item. XOX


Show your most recently used documents on the Start menu

To show your most recently used documents on the Start menu

  1. Right-click the Start button, and then click Properties.
  2. On the Start Menu tab, click Start menu, and then click Customize.
  3. On the Advanced tab, select the List my most recently opened documents check box.

    The next time you click Start, the My Recent Documents folder is on the Start menu. This folder contains the documents and files you opened recently.

Note

  • On the Advanced tab, click Clear List to empty the My Recent Documents folder. This does not delete the documents from the computer.


Turn off the computer

To turn off the computer

  • XOX

    This action shuts down Windows so that you can safely turn off the computer power. Many computers turn the power off automatically.

Note

  • When you turn on the computer power again, Windows starts automatically.


Add a shortcut to the Classic Start menu

To add a shortcut to the Classic Start menu

XOX

  1. Right-click the Start button, and then click Open All Users.
  2. On the File menu, point to New, and then click Shortcut.
  3. Follow the instructions in the Create Shortcut Wizard.

Notes

  • Any shortcuts you add will appear on the menu you specified for all users who log on to the computer.
  • An administrator can cut, copy, delete, rename, or move shortcuts for a group of users. For example, an administrator might want all users to have WordPad listed in the Start menu.
  • To add a shortcut on the Start menu to each user's personal profile folder, on the first screen of the Create Shortcut Wizard, type %userprofile%, click Next, and then in Type a name for this shortcut, type a generic name (for example, Your user profile folder).


Add a program to the Quick Launch bar

To add a program to the Quick Launch bar

  • In My Computer or Windows Explorer, click the icon for the program you want to add, and then drag it to the Quick Launch portion of the taskbar located next to the Start button.

    The icon for that program appears next to the other Quick Launch icons on the taskbar.

Notes

  • If the Quick Launch bar is not displayed, right-click an empty area on the taskbar, point to Toolbars, and then click Quick Launch.
  • If you right-click an empty area on the taskbar and do not see the Toolbars option, click Lock the Taskbar to clear the check mark.


Add a submenu to the Start menu for a group of users

To add a submenu to the Start menu for a group of users

XOX

  1. Right-click the Start button, and then click Open All Users.
  2. Double-click the folder in which you want to add a submenu, usually the Programs folder.
  3. On the File menu, point to New, and then click Folder.
  4. Type a name for the new submenu, and then press ENTER.

Notes

  • To add programs to a submenu, in My Computer or Windows Explorer, click the icon for the program you want to add, drag it to the Start button, then to the submenu you added, and then to the list of programs in the submenu.
  • You can either create new shortcuts or move existing shortcuts into the folder. Any shortcuts you add will appear on the Start menu for all users who log on to the computer.
  • An administrator can cut, copy, delete, rename, or move shortcuts for a group of users. For example, an administrator might want to define a custom submenu that holds word-processing programs. In this example, you could create a folder called Word Processors, and then move shortcuts to WordPad, Notepad, and other word-processing programs into the folder.


Display the taskbar

To display the taskbar

  • If the taskbar is hidden, right-click the Start button, click Properties, and then, on the Taskbar tab, clear the Auto-hide the taskbar check box.
  • If you have temporarily hidden the taskbar by dragging the top edge down, drag the visible edge upward to redisplay the taskbar.


Arrange all open windows

To arrange all open windows

  1. Right-click an empty area on the taskbar.
  2. Click Cascade Windows, Tile Windows Horizontally, or Tile Windows Vertically.

Notes

  • Windows that are reduced to taskbar buttons will not be displayed.
  • To restore your windows to their previous state, right-click an empty area on the taskbar, and then click Undo Cascade or Undo Tile.


Hide the taskbar

To hide the taskbar

  1. Right-click the Start button, and then click Properties.
  2. On the Taskbar tab, select the Auto-hide the taskbar check box.

Notes

  • To redisplay the taskbar, point to the area of your screen where the taskbar is located.
  • You can temporarily hide the taskbar by dragging the top edge down. To redisplay the taskbar, drag the visible edge upward.


Move the taskbar

To move the taskbar

  • Click an empty area on the taskbar, and then drag the taskbar to a different location on the desktop.

Note

  • If you cannot drag the taskbar to a new location, the taskbar may be locked. XOX


Using Personalized Menus with the Classic Start menu

Personalized Menus simplifies the Programs menu by hiding items you haven't used recently, while keeping all of your programs easily accessible.

You can still gain access to hidden programs by clicking Start, pointing to Programs, and then clicking the down arrow at the bottom of the menu.

To turn on Personalized Menus

  1. Right-click the Start button, and then click Properties.
  2. On the Start Menu tab, click Classic Start menu, and then click Customize.
  3. Under Advanced Start menu options, select the Use personalized menus check box.


Restart your computer

To restart your computer

  1. Click Start, and then click Shut Down.
  2. In the What do you want the computer to do drop-down list, click Restart.

Note

  • In a domain, you can also restart your computer by pressing CTRL+ALT+DELETE, clicking Shut Down, and then clicking Restart in the What do you want the computer to do drop-down list.


Start a program as a taskbar button or as a maximized window

To start a program as a taskbar button or as a maximized window

  1. Right-click the program you want to start as a taskbar button or as a maximized window.

    You can find programs on the Start menu, in Windows Explorer, or in My Computer.

  2. Click Properties, and then click the Shortcut tab.
  3. In the Run list, click Minimized if you want the program to open as a taskbar button, or click Maximized if you want the program to open as a full-screen window.

Notes

  • Starting a program as a taskbar button is useful for the program shortcuts in your Startup menu. These are programs that start when you start Windows. To use the program, click its button on the taskbar.
  • Starting a program in a maximized window is useful for items you typically run in a full screen, such as your word-processing program.


Start a program

To start a program

  • XOX

Notes

  • After you start a program, a button representing the program appears on the taskbar. To switch from one running program to another, click its taskbar button.
  • If a program does not appear on the Start menu or one of its submenus, you can perform a search for it. XOX


Start a program each time you start Windows

To start a program each time you start Windows

  1. Right-click the Start button, and then click Properties.
  2. On the Start Menu tab, click Classic Start menu, and then click Customize. This changes the style of the Start menu.
  3. Click Advanced.
  4. In the Start Menu folder, find the shortcut to the program you want to start each time you start Windows, and drag it to the Startup folder located in the Programs folder.

    5. Where?

    • Documents and Settings
    • User name
    • Start Menu
    • Programs
    • Startup


Start a program by using the Run command

To start a program by using the Run command

  1. Click Start, and then click Run.
  2. In Open, type the path to the item you want to open, or click Browse to locate it.

Notes

  • The Open box lists items you have opened recently. Type or select an item in the list, and then click OK to open it.
  • You can open a file or folder or connect to a shared computer by typing its path in the Open box. You can also connect to an Internet or intranet site; for example, to reach the Microsoft Web site, type www.microsoft.com in the Open box.


Switch between running programs

To switch between running programs

  • Click a program's button on the taskbar.

Notes

  • If you cannot see the taskbar, you may have the auto-hide feature turned on. To redisplay the taskbar, point to the area of your screen where the taskbar is located. XOX
  • You can also switch to the last open program or document by pressing ALT+TAB, or cycle through open windows by holding down ALT and repeatedly pressing TAB.


Taskbar button grouping overview

The taskbar can become crowded with buttons when you are working with multiple programs at the same time. For this reason, Windows provides a feature to help you manage a large number of open documents and program items.

The taskbar button grouping feature works in two ways. First, taskbar buttons for documents opened by the same program are always displayed in the same area of the taskbar so you can find your documents easily.

Second, if you have many documents open in the same program, Windows combines all the documents into one taskbar button that is labeled with the name of the program. A triangle on the right side of the button indicates that many documents are open in this program. The single button provides access to all the open documents.

To access one of the open documents, click the triangle on the taskbar button, and then click a document name in the list. To act on all the open documents at the same time, use the right-click menu. For example, right-clicking the triangle gives you a menu that lets you close all the open documents.

XOX


Group taskbar buttons by program

To group taskbar buttons by program

  1. Right-click the taskbar, and then click Properties.
  2. On the Taskbar tab, select the Group similar taskbar buttons check box, and then click Apply.

Notes

  • When you open more than one document in the same program and then minimize each document so that it appears as a button on the taskbar, all the buttons for that program are grouped together on the taskbar.
  • The button displays the name of both the document and the program in which it was created.
  • If the name of the document is too long for the button, Windows fades the last letters on the right side of the button to indicate that there is more text. Point at the button to see the name of the document and the name of the program in which it was created.


Use grouped taskbar buttons

To use grouped taskbar buttons

  • Click the button on the taskbar, and then click the version or document you want to open on the menu that appears.

    • XOX

Note

  • The grouped menus are only available when there are many buttons displayed on the taskbar and the size of the buttons is greatly reduced. When this happens, the information for all the opened documents for one program is combined into a single button on the taskbar.


Lock the taskbar into position

To lock the taskbar into position

  • Right-click the taskbar, and then click Lock the Taskbar.

Notes

  • When you lock the taskbar into position, it cannot be moved to a new location on the desktop.
  • To move the taskbar to a new location, click Lock the Taskbar again to clear the check mark, and then drag the taskbar to its new location.


Customize notifications

To customize notifications

  1. Right-click the taskbar, and then click Properties.
  2. On the Taskbar tab, under Notification area, select the Hide inactive icons check box.
  3. Click Customize.
  4. In the Name column, click the notification you want to change, in the Behavior column, click the behavior you want in the list, and then click OK.
  5. On the Taskbar tab, click Apply.


Add the volume icon to the taskbar

To add the volume icon to the taskbar

  1. Open Sounds and Audio Devices.
  2. On the Volume tab, under Device volume, select the Place volume icon in the taskbar check box, click Apply, and then click OK.
  3. Right-click the taskbar, and then click Properties.
  4. On the Taskbar tab, under Notification area, select the Hide inactive icons check box.
  5. Click Customize.
  6. In the Name column, click Volume, in the Behavior column, click Always show, and then click OK.
  7. On the Taskbar tab, click Apply.

Note

  • XOX


Taskbar notification area overview

The notification area of the taskbar is where you usually see the current time displayed. This area can become crowded with notification icons that appear when certain events occur, such as when you receive e-mail or when you open Task Manager. Windows displays a notification icon when an event occurs. After a short time, Windows puts the icon in the background to simplify that area. You can access the icons that have been placed in the background by clicking a button in the notification area.

In addition, you can customize the behavior of notification icons on the Taskbar tab of the Taskbar and Start Menu Properties dialog box.

XOX

Note

  • XOX


Show the Quick Launch bar

To show the Quick Launch bar

  1. Right-click the taskbar, and then click Properties.
  2. On the Taskbar tab, select the Show Quick Launch check box, and then click Apply.

Notes

  • You can turn off the Quick Launch bar by clearing the check box.
  • The Quick Launch bar displays icons you can click to quickly open programs, show the desktop, or perform other tasks.


Add toolbars to the taskbar

To add toolbars to the taskbar

  1. Right-click an empty area on the taskbar.
  2. Point to Toolbars, and then click the toolbar you want to add.
    • The Address bar lets you quickly go to any Web page you specify. Open the Address bar by double-clicking it.
    • The Links bar provides links to product information on the Web and lets you add Web links by dragging them to the toolbar. Open the toolbar by clicking the double chevron (»).
    • The Desktop toolbar places items from your desktop, such as the Recycle Bin and My Computer, on the taskbar. Open the toolbar by clicking the double chevron (»).
    • The Quick Launch bar displays icons you can click to quickly open programs, show the desktop, or perform other tasks.
    • The New toolbar lets you place a shortcut to a folder on the taskbar.

Notes

  • You can resize the toolbar or move it to another location on the taskbar by pointing to the vertical bar on the left side of the toolbar and dragging it to the left or right.
  • You can create a floating toolbar by dragging it from the taskbar to the desktop.
  • To remove a toolbar from the taskbar, right-click an empty area on the taskbar, point to Toolbars, and then click the toolbar you want to remove to clear the check mark.


Minimize or maximize a window or restore it to its previous size

To minimize or maximize a window or restore it to its previous size

  • Click the appropriate button in the upper-right corner of the window:
    • Click minimize button to minimize the window to a taskbar button. To restore the minimized window to its previous size, click its taskbar button.
    • Click maximize button to maximize the window so it covers the full screen.
    • After maximizing a window, click restore down button to restore the window to its previous size.

Note

  • You can also double-click the window's title bar to maximize it or restore it to its previous size.


Close a window or a taskbar button

To close a window or a taskbar button

  • To close a window, click close button in the upper-right corner of the window.
  • To close a taskbar button, right-click the taskbar button, and then click Close.


Reduce all open windows to taskbar buttons

To reduce all open windows to taskbar buttons

  • Click show desktop button on the taskbar.

Notes

  • The show desktop button button is only available when the Quick Launch bar is displayed.
  • If the Quick Launch bar is not displayed, right-click an empty area on the taskbar, point to Toolbars, and then click Quick Launch.
  • All open windows and dialog boxes are minimized. Minimized windows appear as buttons on your taskbar, but dialog boxes do not appear as buttons. To restore all windows and dialog boxes to their previous state, click show desktop button again.


Resize an open window

To resize an open window

  • To change the width, point to the left or right window border. When the pointer changes into a horizontal double-headed arrow horizontal double-headed arrow, drag the border to the right or left.
  • To change the height, point to the top or bottom window border. When the pointer changes into a vertical double-headed arrow vertical double-headed arrow, drag the border up or down.
  • To change the height and width at the same time, point to any window corner. When the pointer changes into a diagonal double-headed arrow diagonal double-headed arrow, drag the border in any direction.

Note

  • You cannot resize a window when it is displayed in a full screen (maximized).